/*公共页*/
html,body{height: 100%;background: #f8f9fa;}
.gnyc-container-main{height: 100%;padding-top: 50px;box-sizing: border-box;}
.gnyc-container-main iframe{width: 100%;height: 99%;border: none;}
/*首页*/
.gnyc-banner .finedo-ui-button-default-primary{height: 48px;line-height: 48px;background: #1e90ff;color: #fff;border-radius: 25px;padding: 12px 35px;font-size: 18px;font-weight: 600;border: none;transition: all 0.2s ease;}
.gnyc-head .registerform-nav-tabs .registerform-nav-link{margin-bottom: 0;}
/*我的项目*/
.gnyc-my-project-container .filter-group-a .form-select-wrapper{width: 150px;}
.form-select-wrapper .finedo-ui-select-border{padding: 9px 36px 9px 12px;border-radius: 6px;background: #fff;}
.filter-group-a .finedo-ui-button-default-warn{height: 38px;line-height: 38px;border-radius: 6px;background: #ffc720;}
.filter-group-a .finedo-ui-button-circle-default{width: 40px;font-size: 16px;border-radius: 0 6px 6px 0;height: 38px;margin-left: -2px;}
.filter-group-a .finedo-ui-button-circle-default .finedo-ui-button-circle-icon{background-size: 16px}
.filter-group-a .finedo-ui-button-circle-default:hover .finedo-ui-button-circle-icon:hover{background-size: 16px}
/*项目报名*/
.form-section.gnyc-form-section-mation .gnyc-row .form-label{padding: 5px;margin-bottom: 3px;height: 28px;box-sizing: border-box;}
.form-section .finedo-ui-input-label-vertical{font-weight: 500;font-size: 16px;background-color: #fff;margin-bottom: 3px;}
.form-section .finedo-ui-input{padding: 0 50px 0 8px;height: 38px;font-size: 16px;line-height: 1.5;font-weight: 400;border-radius: 6px;}
.form-section .finedo-ui-radio-label-vertical{background-color: #fff;font-size: 16px;margin-bottom: 3px;}
.form-section .finedo-ui-radio-border{border: none;}
.form-section .finedo-ui-checkbox-label-vertical{background-color: #fff;font-size: 16px;margin-bottom: 3px;}
.form-section .finedo-ui-checkbox-border{border: none;}
.form-section .finedo-ui-select-border{height: 38px;padding: 6px 36px 6px 12px;border-radius: 6px;background: #fff;}
.form-section .finedo-ui-select-button{font-size: 16px;}
.form-section .finedo-ui-date-label-vertical{font-weight: 500;font-size: 16px;background-color: #fff;margin-bottom: 3px;}
.form-section .finedo-ui-input-icon{top: 18px}
.form-section .finedo-ui-date-input-border{padding: 0 12px 0 24px;height: 38px;font-size: 16px;line-height: 1.5;font-weight: 400;border-radius: 6px;}
.form-section .finedo-ui-date-icon {top: 12px;}
.form-section .finedo-ui-textarea-label-vertical{font-weight: 500;font-size: 16px;background-color: #fff;margin-bottom: 3px;}
.form-section .finedo-ui-textarea{border: 1px solid #dee2e6;border-radius: 6px;height: 100px !important;}
.form-section .finedo-ui-input-count-absolute{top: 31%;right: 5px;}
.form-section .finedo-ui-button-default-primary{background-color: #1E90FF;border-radius: 4px;}
.form-section .finedo-ui-button-plain-error{height: 38px;line-height: 38px;border-radius: 6px;}
.button-group .finedo-ui-button-default-info{background: #6c757d;border-radius: 4px;font-size: 18px;height: 42px;line-height: 42px;padding: 0 30px;}
.button-group .finedo-ui-button-default-success{background: #2E8B57;border-radius: 4px;font-size: 18px;height: 42px;line-height: 42px;padding: 0 30px;}
.button-group .finedo-ui-button-default-primary{border-radius: 4px;font-size: 18px;height: 42px;line-height: 42px;padding: 0 30px;}
.button-group .finedo-ui-button-default-default{border-radius: 4px;font-size: 18px;height: 42px;line-height: 42px;padding: 0 30px;}
.gnyc-form-section-mation .col-md-1{margin-top: 47px;       }
.form-section.form-section-detail .finedo-ui-input{padding: 0 0 0 8px;}
.form-section .finedo-upload-nav-rig{padding: 0;}
/*上传文件*/
.gnyc-form-section-mation .buttona{min-height: 38px;border: 1px solid #dee2e6;border-radius: 6px;box-sizing: border-box;}
.form-section .finedo-upload-btn{background: #f8f9fa;width: 100px;height: 38px;font-size: 16px;text-align: center;border-right: 1px solid #dee2e6;border-bottom: 1px solid #dee2e6;border-radius: 6px 0 0 6px;box-sizing: border-box;position: absolute;top: 0;bottom: 0;left: 0;padding: 0;color: #333;line-height: 38px;text-indent: 0;}
.form-section .finedo-upload-nav + div{display: flex;overflow-x: auto;flex-wrap: wrap;padding: 0;}
.form-section .finedo-upload-fileitem{padding: 4px;border-bottom: none;}
.form-section .finedo-upload-fileitem:first-child{padding-left: 100px}
.form-section .finedo-upload-control{position: absolute;left: 100px;border: 0;}
.form-section .finedo-upload-nav-left{padding: 0;}
.form-section .only-show .finedo-upload-fileitem:first-child{padding-left: 4px;padding-top: 4px}
.form-section .finedo-upload-fileitem-name{width: 100%;}
.form-section .finedo-upload-icon{padding-left: 30px;text-indent: 0;}
/*.form-section .finedo-upload-icon{padding-left: 30px;text-indent: 0;min-height: 25px;height: auto;background: url(../images/filetype_image.png) center left no-repeat;background-size: 25px;line-height: 12px;font-size: 12px;}*/
/*.form-section .finedo-upload-icon.pdf{background: url(../images/filetype_pdf.png) center left no-repeat;background-size: 25px;}*/
/*.form-section .finedo-upload-icon.doc,.form-section .finedo-upload-icon.docx{background: url(../images/filetype_pdf.png) center left no-repeat;background-size: 25px;}*/
.form-section .finedo-upload-fileitem-op{float: left;width: 50%;margin: -8px 38px 0;}
.form-section .only-show .finedo-ui-card-layout-document-button .finedo-upload-op-del{display: none;}
.form-section .expert-show .finedo-ui-card-layout-document-button .finedo-upload-op-download{display: none;}

/*分页*/
.finedo-ui-page-div{text-align: right}
.no-item{display: none;text-align: center;font-size: 28px;padding: 40px 0;color: rgba(3,3,3,.7);}

/*咨询*/
.news-tabs{margin-top: -18px;margin-bottom: 16px;border-bottom: 1px solid #dee2e6; }
.news-tabs .nav-tabs{display: flex;flex-wrap: wrap;padding-left: 0;margin-bottom: 0;list-style: none;}
.news-tabs .nav-item {color: #333;font-weight: 500;padding: 12px 24px;border: none;border-radius: 0;cursor: pointer;}
.news-tabs .nav-item.active {color: #2e8b57;background-color: transparent;border-bottom: 2px solid #2e8b57;}
.gnyc-col-lg-12{width: 100%;}
.news-detail-header{margin-bottom: 24px;padding-bottom: 12px;border-bottom: 1px solid #eee;text-align: center;}
.news-detail-header .news-detail-title{color: #333;font-weight: 700;margin-bottom: 12px;}
.news-detail-header .news-detail-meta{position: relative;color: #666;display: flex;flex-wrap: wrap;justify-content: center;gap: 24px;margin-bottom: 1rem;}
.news-detail-meta .go-back{position: absolute;top: 0;left: 0;}
.back-white{background-color: #fff}

/*富文本自带样式*/
.rich-text-content li{list-style: inherit;}
.rich-text-content .list-paddingleft-2 {padding-left: 30px;}
.rich-text-content td, .rich-text-content th {padding: 5px 10px;border: 1px solid #DDD;}

/*自适应页面*/
@media (max-width: 768px) {
    /*导航*/
    .gnyc-head{padding: 2px 0;}
    .gnyc-head .finedo-ui-navbar-container .finedo-ui-navbar-collapse .finedo-ui-navbar-d-flex button{padding: 4px 15px;}
    .gnyc-my-project-container.topdate{margin-top: 22px;}
    .gnyc-my-projects{padding: 22px 0 40px 0;}
    /*首页*/
    .gnyc-home-section .gnyc-row .gnyc-col-md{width: 100%;}
    .gnyc-home-section.home-section-gray .gnyc-row .gnyc-col-md{width: 100%;}
    .gnyc-home-section.home-section-gray .content-card{height: 100%;box-sizing: border-box;}
    .gnyc-home-section.home-section-gray .gnyc-row .gnyc-col-md{margin-bottom: 20px;}
    .gnyc-home-section .timeline::after{left: 28px;}
    .gnyc-home-section .timeline-item::after,.gnyc-home-section .timeline-right::after{left: 18px;}
    .gnyc-home-section .timeline-item{width: 100%;padding-left: 65px;padding-right: 20px;}
    .gnyc-home-section .timeline-right{left: 0;}
    .gnyc-col-mdthree{width: 100%;}
    .gnyc-container .gnyc-col-mdfive{width: 100%;}
    /*列表*/
    .gnyc-my-project-container .filter-group-a .form-select-wrapper{margin-right: 8px;margin-bottom: 10px;}
    .gnyc-my-project-container .flex-grow-a{margin-bottom: 10px;}
    .gnyc-my-project-container .form-control{width: calc(100% - 60px);}
    /*报名*/
    .gnyc-my-project-container .text-center{font-size: 22px;margin-bottom: 18px;}
    .gnyc-my-project-container .form-section{padding: 12px;margin-bottom: 20px;}
    .gnyc-row-mianone .col-md-6{width: 100%;}
    .gnyc-row-mianone .enterprise-fields .row .col-md-4{width: 100%;}
    .gnyc-form-section-mation .gnyc-row .col-md-3{width: 100%;}
    .gnyc-form-section-mation .col-md-1{margin-top: 10px;}
    .gnyc-form-section-mation .col-md-6{width: 100%;}
    .button-group{flex-wrap: wrap;}
    .gnyc-my-project-container .form-section .section-title{margin-bottom: 8px;}
    .gnyc-form-section-mation .mb-3{margin-bottom: 6px;}
    .gnyc-form-section-mation .mb-5{margin-bottom: 24px;}
    .form-section .finedo-upload-fileitem{overflow-x: hidden;}
    .form-section .finedo-upload-op-icon{background:url(../images/upload_operate.jpg)}
    .form-section .finedo-upload-op-download{background-position: 0 -13px;}
    .form-section .finedo-upload-op-del{background-position: 0 -26px;}
    .form-section .finedo-upload-fileitem{min-height: 30px}
    .form-section .finedo-upload-fileitem:first-child{padding-top: 38px;padding-left: 4px;}

    finedo-ui-dialog .finedo-ui-dialog-modal{width: 98% !important;}
}

